Problems compiling in Android Studio

Hi guys all right ?

I bought Next Hour (in CodeCanyon) and I have version 3.1, I would like to know if someone could help me to compile the application in android studio, because only errors appear for me, I have Flutter 1.224 as requested in the documentation, and also the Dart is configured.

But I can’t compile it anymore, I already did it in another version before but this time it won’t.

I pointed the module at (Project Structure) but it still won’t …

someone could help me, because the support of the responsible person is very bad and slow, and even asking several questions he does not answer all of them, his answers are always vague and are not clear, so I am here to ask for help.

Thank you

Could you please share the error log that you are seeing which causes the compilation to fail?